* { margin: 0; 
	padding: 0; }
html { height: 100%;  }

html, body, 
h1, h2, h3, h4, h5, h6, 
ol, ul, li, dl, dt, dd, 
form, fieldset, input, select, textarea, 
div, p, img, table, th, td, object, 
pre, blockquote, address { 
	margin: 0; 
	padding: 0;
	font-size: 100%; }
address, abbr { font-style: normal; }
body, a { color: #000; }
body { background-color: #fff;
	/*font-size: 62.5%;*/ }
 /*html>body { font-size: 10px; }*/
  body {font-size: 10px;}

a { text-decoration: none; }
a:hover { text-decoration: underline; }
dt	{ font-weight: bold; }
ul { list-style: none; }
blockquote { margin-left: 1em; }
img { border: none;
	display: block; }
table { border: none; }

.clearfix {
        display:inline-block; }
.clearfix:after {
        display:block; 
        visibility:hidden; 
        clear:both; 
        height:0; 
        content: "."; }